
D4Science Infrastructure - Task #8292

Activate the backup of sharelatex-storage.d4science.org

May 02, 2017 01:07 PM - Andrea Dell'Amico

Status: Closed Start date: May 02, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The VM runs a mongo instance that acts as the backend for the sharelatex service

History

#1 - May 16, 2017 10:24 AM - Tommaso Piccioli

- Status changed from New to Closed

At the moment mongodump and file system backup are indipendent processes.

mongodump scheduled at 20:00, the backup start after 23:00

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

